<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- In weiteren Dateien folgt dann -->
<!-- hier folgen eine oder mehrere lieferungen von inhalten, covern etc.-->
<contents xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="wmfifa2006_schema_1.0.xsd">
<!-- noch ein Spielbericht -->
<content theme_id="albfreetheme">
<category>Baby</category>
<metainformation>
<timestamps>
<created>2006-05-30</created>
<published>2006-06-01</published>
</timestamps>
<teaser>
<description></description>
<text></text>
</teaser>
<eventspecific type="albfreetheme">
</eventspecific>
</metainformation><!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer-->
 
<bookversion orientation="portrait" pathprefix="a4/baby">
<booktypes>
<booktype>ALB14</booktype>
<booktype>ALB15</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_a4_baby_contentcremebirth_content.jpg"/>
<description></description>
<templates><template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_baby_covergelb">
<pdfname>albfreetheme_20_a4_baby_contentcremebirth_page1_content-1.pdf</pdfname><imagename>albfreetheme_20_a4_baby_contentcremebirth_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="828" left="170" fading="fading_Rahmen_6.svg" bottom="914" top="540">
 
 
</imagearea>
<textarea hps34fontsize="true" rotation="0" resizable="1" right="941" left="97" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt; p, li { white-space: pre-wrap; } &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Comic Sans MS'; font-size:42pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-size:47pt; font-family:'Comic Sans MS'; font-weight:600;&quot;&gt;Je suis l&#xE0;&#xA0;!&lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;&lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je m&amp;lsquo;appelle .................&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je suis n&#xE9;(e) le .................. &#xE0; ...... heures &#xE0; ......................&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;.&lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je pesais ...... g et mesurais .... cm. Mes yeux &#xE9;taient ......................... et mes cheveux ......................... &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;La sage-femme et le docteur s&amp;lsquo;appelaient ..................&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;........................................................&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Ce qui me rend unique &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;....................................................&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;" bottom="556" top="34">
 
 
</textarea></layout>
</template><template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_a4_baby_contentcremebirth_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_a4_baby_contentcremebirth_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="486" left="192" fading="" bottom="433" top="128">
 
 
</imagearea>
<imagearea rotation="0" resizable="1" right="485" left="191" fading="" bottom="878" top="573">
 
 
</imagearea>
<imagearea rotation="0" resizable="1" right="852" left="558" fading="" bottom="875" top="570">
 
 
</imagearea></layout>
</template>
</templates>
</bookversion> <bookversion orientation="quadratic" pathprefix="quad/baby">
<booktypes>
<booktype>ALB16</booktype>
<booktype>ALB17</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_quad_baby_contentcremebirth_content.jpg"/>
<description></description>
<templates>
<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_baby_covergelb">
<pdfname>albfreetheme_20_quad_baby_contentcremebirth_page1_content-1.pdf</pdfname>
<imagename>albfreetheme_20_quad_baby_contentcremebirth_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="-4" resizable="1" right="836" left="321" fading="" bottom="924" top="563">
</imagearea>
<textarea rotation="0" resizable="1" right="928" left="93" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt; &lt;html&gt; &lt;head&gt; &lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt; &lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt; &lt;/head&gt; &lt;body style=&quot; font-family:'Arial'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:47pt; font-weight:600;&quot;&gt;Je suis l&#xE0;&#xA0;!&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je m&amp;lsquo;appelle .................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je suis n&#xE9;(e) le .................. &#xE0; ...... heures &#xE0; ......................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;.&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je pesais ...... g et mesurais .... cm. Mes yeux &#xE9;taient ......................... et mes cheveux ......................... &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;La sage-femme et le docteur s&amp;lsquo;appelaient ..................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;........................................................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Ce qui me rend unique &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;....................................................&lt;/span&gt; &lt;/p&gt; &lt;/body&gt; &lt;/html&gt;" bottom="640" hps34fontsize="1" top="48"/></layout>
</template>
<template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_quad_baby_contentcremebirth_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_quad_baby_contentcremebirth_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="4" resizable="1" right="840" left="254" fading="" bottom="649" top="210">
 
 
</imagearea>
<imagearea rotation="0" resizable="1" right="481" left="62" fading="" bottom="953" top="659">
 
 
</imagearea></layout>
</template></templates>
</bookversion>
 
 
 
 
<bookversion orientation="quadratic" pathprefix="xlhard/baby">
<booktypes>
<booktype>ALB32</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_xlhard_baby_contentcremebirth_content.jpg"/>
<description></description>
<templates>
<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_baby_covergelb">
<pdfname>albfreetheme_20_xlhard_baby_contentcremebirth_page1_content-1.pdf</pdfname>
<imagename>albfreetheme_20_xlhard_baby_contentcremebirth_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="-4" resizable="1" right="542" left="87" fading="" bottom="779" top="460">
</imagearea>
<imagearea rotation="0" resizable="1" right="930" left="514" fading="" bottom="934" top="641">
</imagearea>
<textarea rotation="0" resizable="1" right="950" left="66" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt; &lt;html&gt; &lt;head&gt; &lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt; &lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt; &lt;/head&gt; &lt;body style=&quot; font-family:'Arial'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:47pt; font-weight:600;&quot;&gt;Je suis l&#xE0;&#xA0;!&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je m&amp;lsquo;appelle .................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je suis n&#xE9;(e) le .................. &#xE0; ...... heures &#xE0; ......................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;.&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je pesais ...... g et mesurais .... cm. Mes yeux &#xE9;taient ......................... et mes cheveux ......................... &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;La sage-femme et le docteur s&amp;lsquo;appelaient ..................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;........................................................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Ce qui me rend unique &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;....................................................&lt;/span&gt; &lt;/p&gt; &lt;/body&gt; &lt;/html&gt;" bottom="518" hps34fontsize="1" top="34"/></layout>
</template>
<template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_xlhard_baby_contentcremebirth_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_xlhard_baby_contentcremebirth_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="4" resizable="1" right="910" left="252" fading="" bottom="687" top="193">
 
 
</imagearea>
<imagearea rotation="0" resizable="1" right="494" left="70" fading="" bottom="935" top="638">
 
 
</imagearea></layout>
</template>
</templates>
</bookversion>
  
<bookversion orientation="landscape" pathprefix="a4qhard/baby">
<booktypes>
<booktype>ALB35</booktype>
</booktypes>
<thumbnail filename="albfreetheme_20_a4qhard_baby_contentcremebirth_content.jpg"/>
<description></description>
<templates>
<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false" referenceid="content_albfreetheme_baby_covergelb">
<pdfname>albfreetheme_20_a4qhard_baby_contentcremebirth_page1_content-1.pdf</pdfname>
<imagename>albfreetheme_20_a4qhard_baby_contentcremebirth_page1_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/> 
<imagearea rotation="-4" resizable="1" right="469" left="176" fading="" bottom="918" top="648">
</imagearea>
<imagearea rotation="0" resizable="1" right="916" left="543" fading="" bottom="951" top="607">
</imagearea>
<textarea rotation="0" resizable="1" right="621" left="71" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt; &lt;html&gt; &lt;head&gt; &lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt; &lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt; &lt;/head&gt; &lt;body style=&quot; font-family:'Arial'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:47pt; font-weight:600;&quot;&gt;Je suis l&#xE0;&#xA0;!&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je m&amp;lsquo;appelle .................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je suis n&#xE9;(e) le .................. &#xE0; ...... heures &#xE0; ......................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;.&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Je pesais ...... g et mesurais .... cm. Mes yeux &#xE9;taient ......................... et mes cheveux ......................... &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;La sage-femme et le docteur s&amp;lsquo;appelaient ..................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;........................................................&lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;Ce qui me rend unique &lt;/span&gt; &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; &lt;span style=&quot; font-family:'Comic Sans MS'; font-size:42pt;&quot;&gt;....................................................&lt;/span&gt; &lt;/p&gt; &lt;/body&gt; &lt;/html&gt;" bottom="639" hps34fontsize="1" top="48"/>
<imagearea rotation="0" resizable="1" right="917" left="668" fading="" bottom="539" top="101">
</imagearea></layout>
</template>
<template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage" stayonpage="false">
<pdfname>albfreetheme_20_a4qhard_baby_contentcremebirth_page2_content-1.pdf</pdfname>
<imagename>albfreetheme_20_a4qhard_baby_contentcremebirth_page2_content-1.png</imagename>
<priceclass>20</priceclass>
<layout>
<total width="1000" height="1000"/>
<imagearea rotation="4" resizable="1" right="889" left="310" fading="" bottom="759" top="186">
 
 
</imagearea>
<imagearea rotation="0" resizable="1" right="442" left="69" fading="" bottom="951" top="607">
 
 
</imagearea></layout>
</template>
</templates>
</bookversion>
 
 
</content>
</contents>
